/*
.navigation
{
	padding: 30px 0px 35px 0px;
	text-align: center;
}
.navigation-pages
{
	text-align: center;
	display: inline-block;
}
.navigation-pages a,
.navigation-pages span
{
	display: inline-block;
}
.navigation-pages a,
.navigation-pages span
{
	background: #262626;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	
	margin-left: -5px;
	padding: 0px 14px;
	font-size: 17px;
	color: #fff!important;
	text-decoration: none;
	border-top: 1px solid #454545;
	border-bottom: 1px solid #454545;
	border-left: 2px solid #454545;
}
.navigation-pages a:hover
{
	background: #a70e0e;
	color: #fff;
}
.navigation-pages span.nav-current-page
{
	background: #a70e0e;
	border: 1px solid #a70e0e;
}
.navigation-pages .nav_item:last-child
{
	border-right: 2px solid #454545;
}
.navigation .prev,
.navigation .next
{
	background: url(images/nav_str.png) no-repeat #262626;
	padding: 0px 14px;
	height: 28px;
	display: inline-block;
	border-top: 1px solid #454545;
	border-bottom: 1px solid #454545;
	border-left: 2px solid #454545;
	
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	
	position: relative;
    top: 9px;
}
.navigation a.prev:hover,
.navigation a.next:hover
{
	background-color: #a70e0e;
}
.navigation .next
{
    left: -6px;
    border-right: 2px solid #454545;
    border-left: 1px solid #454545;
}
.navigation .prev
{
    background-position: 9px 9px;
}
.navigation .next
{
	background-position: 9px -40px;
}*/
